.categories__list {
    margin-top: 32px;
    gap: 9px;
    margin-bottom: 55px;
}

.questions {
    background-color: #E2E2E2;
    color: rgba(15, 15, 15, 0.70);
}

.questions h2 {
    color: #0F0F0F;
}

.form__content > div input {
    border: 1px solid rgba(15, 15, 15, 0.32);
}

.send_btn input {
    border: none;
}

.agree span {
    border: 1px solid rgba(15, 15, 15, 0.32);
}

.agree label {
    color: rgba(15, 15, 15, 0.70);
}

.custom__checkbox.active {
    background-image: url(/wp-content/themes/technica/images/ph_check_black.svg);
}

.categories__list a {
    padding: 18px;
    background-color: #202020;
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    text-transform: lowercase;
    color: #fff;
    max-width: 352px;
}